golang-ed25519-dev (0~20140907.d2b94fd-4.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0~20140907.d2b94fd-4 < 0~20140907.d2b94fd-4.1.

Package: [Main page]